/* Resets */
#masthead *, #footer * {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	font: 12px/16px Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/* Links */
a {
	color: #008471;
	text-decoration: none;
}

/* Links */
#masthead a:hover {
	color: white;
}


/* Masthead
-----------------------------------------------*/

div#logo {
	width: 653px;
	height: 80px;
	margin: 0 auto;
	padding: 10px 0 17px;
}

/* Keep headline and article images centered within entries */
div#featured_content .image_wrapper img,
div#center_entries div.entry .image_wrapper img,
div#right_col div.entry .image_wrapper img {
	margin: 0 auto;
	text-align: center;
}

.image_wrapper {
	text-align: center;
}

/************************************************
* Lists
************************************************/

ol.list, ul.list {
	margin: 12px 0;
}

.list li {
	margin-bottom: 4px;
}

ol.list li {
	list-style: inside decimal;
}

ul.list li {
	list-style: inside disc;
}

body
{
    background-color: white;
}

/* Masthead */
div#masthead {
    width: 970px;
	margin: 0;
	padding: 0;
	position: relative;
}

div#masthead_sub {
	margin-bottom: 3px;
}

div#mast_now_on {
	position: absolute;
	top: 10px;
	right: 0;
}

/* Footer
-----------------------------------------------*/

div#footer {
	margin: 20px 0 60px;
    width: 970px;
}

ul.footer_nav {
	margin-top: 8px;
	text-align: center;
}

ul.footer_nav li {
	display: inline;
	margin-right: 8px;
}

ul.footer_nav li.sep {
	color: #aaa;
}

ul.footer_nav a {
	font-size: 93%;
	color: #888;
}
